@charset "utf-8";

/* CSS Document */

@import url('https://fonts.font.im/css?family=Roboto+Condensed');
@font-face {
    font-family: 'Roboto';
    src: url(../fonts/Roboto/Roboto-Regular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url(../fonts/Roboto/Roboto-Bold.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

BODY {
    background: #FFFFFF;
    margin: 0px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
strong {
    font-family: 'Roboto-Bold', sans-serif;
}

ul {
    margin: 0;
    padding: 0;
}

A {
    text-decoration: none;
    color: #333;
}

a,
a:after,
a:before {
    transition-duration: .2s;
    transition-timing-function: linear;
}

A:hover {
    color: #FE6B0A;
    text-decoration: none;
}

IMG {
    border: none;
}

li {
    list-style: none;
}

.icon-plus-square {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-plus-square:before {
    content: "\f054";
}

.icon-plus-square {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-plus-square:before {
    content: "\f054";
}

.icon-minus-square {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-minus-square:before {
    content: "\f078";
}

.fusion-clearfix {
    zoom: 1;
    clear: both;
}

.select-list {
    float: left;
    margin: auto;
    width: 100%;
}

.fusion-row {
    max-width: 1366px;
    margin: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}

.fusion-cont1366 {
    max-width: 1366px;
    margin: auto;
}


/******************top-bar *************************/

.top-bar {
    color: #ffffff;
    font-size: 14px;
    background-color: #37515f;
}

.fusion-alignright {
    float: right;
    margin-left: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.fusion-secondary-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

.fusion-secondary-menu>ul>li>a {
    height: 44px;
}

.fusion-secondary-menu {
    float: right;
}

.fusion-secondary-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.fusion-secondary-menu>ul>li {
    border-color: #37515f;
}

.fusion-secondary-menu>ul>li {
    float: left;
    border-left: 1px solid transparent;
}

.fusion-secondary-menu>ul>li>a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding: 0 13px;
}

.fusion-secondary-menu a {
    color: #ffffff;
}


/*************fusion-header***************/

.fusion-header {
    background-color: #f2f2f2;
}

.fusion-header {
    padding-left: 30px;
    padding-right: 30px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: background-color .25s ease-in-out;
}

.fusion-main-menu {
    float: right;
    position: relative;
    z-index: 200;
    overflow: visible;
    padding: 1px;
    width: 100%;
}

.fusion-main-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
}

.fusion-main-menu ul .lotio {
    position: absolute;
    right: 0px;
    top: 40px;
    font-size: 1px;
    color: #37515f;
}

.fusion-main-menu>ul>li {
    padding-right: 15px;
    padding-left: 15px;
}

.fusion-main-menu>ul>li>a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    line-height: 1;
    -webkit-font-smoothing: subpixel-antialiased;
}

.fusion-main-menu>ul>li>a {
    height: 84px;
}

.fusion-header .fusion-logo {
    margin: 10px 0px 10px 0px;
}

.fusion-logo img {
    max-height: 75px;
}

.fusion-caret {
    margin-left: 9px;
}

.fusion-main-menu>ul>li>a {
    color: #37515f;
    border-top-width: 3px;
    border-top-style: solid;
    border-color: transparent;
}

.fusion-main-menu>ul>li>a {
    font-family: 'Roboto-Bold';
    font-weight: 500;
    font-size: 17px;
    letter-spacing: .8px;
    font-style: normal;
}

.fusion-main-menu li {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    cursor: pointer;
}

.fusion-main-menu>ul>li>a:hover {
    border-top-width: 3px;
    border-top-style: solid;
    border-color: #005b8c;
    text-decoration: none;
    color: #005b8c;
}

.fusion-main-menu>ul>li.fusion-main-menu-search {
    padding-right: 0;
}

.fusion-secondary-menu li:last-child a {
    padding: 0 0px;
}

.fusion-main-menu .sub-menu {
    position: absolute;
    left: 0;
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    transition: opacity .2s ease-in;
    width: 280px;
    background-color: #edecec;
    border-top: 3px solid #005b8c;
}

.fusion-main-menu .sub-menu li {
    float: none;
    margin: 0;
    padding: 0;
}

.fusion-menu li:hover .sub-menu {
    visibility: inherit;
    opacity: 1;
}

.fusion-main-menu .sub-menu a {
    border: 0;
    padding: 7px 20px;
    line-height: 19px;
    text-indent: 0;
    height: auto;
    transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, height 0s, line-height 0s;
}

.fusion-main-menu ul a {
    display: block;
    box-sizing: content-box;
}

.fusion-menu .sub-menu li a {
    font-family: 'Roboto-Bold';
    font-weight: 400;
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom-color: #e3e2e3;
    color: #37515f;
    font-size: 15px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.fusion-menu .sub-menu li a:hover {
    background-color: #f5f5f5;
    color: #005b8c;
}

.main-menu-search {
    background-color: #edecec;
    width: calc(250px + 1.43 * 38px);
    border-color: #e3e2e3;
    visibility: visible;
    opacity: 1;
    z-index: 11;
    padding: 25px;
    text-align: right;
    border: 1px solid transparent;
}

.main-menu-search {
    position: absolute;
    left: auto;
    right: 0;
    /*  visibility: hidden;
    opacity: 0; */
    transition: opacity .2s ease-in;
    opacity: 1;
    display: none;
}

.fusion-search-form-classic .searchform .fusion-search-form-content,
input[type=tel] {
    border-radius: 0px;
    border-width: 1px;
}

.fusion-search-field input {
    color: #aaa9a9;
    background-color: #fff;
    border: 1px solid #d2d2d2;
    color: #747474;
    font-size: 13px;
    padding: 8px 15px;
    height: 33px;
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    outline: 0;
}

.fusion-search-form-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    width: 100%;
}

.fusion-search-field {
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.fusion-search-field input {
    border-right: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-width: 1px;
    border-color: #d2d2d2;
    border-radius: 0px;
}

.fusion-search-button input[type=submit] {
    background: #000;
    border: none;
    border-radius: 0;
    color: #fff;
    font-size: 1em;
    height: 33px;
    line-height: 33px;
    margin: 0;
    padding: 0;
    width: 33px;
    text-indent: 0;
    cursor: pointer;
    font-weight: 400;
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
    transition: all .2s;
}


/*******************sliders-container*************************/

.sliders-container {
    position: relative;
    margin-top: -10px;
}

.fill {
    height: 790px;
}

.shapewrappe {
    background: rgba(0, 0, 0, 0.71);
    position: absolute;
    bottom: 0;
    width: 100%;
    color: rgb(255, 255, 255);
    width: 100%;
    height: 144px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
    padding: 20px 6.33%;
}


/**************************in55***************************************/

.in55 {
    padding-top: 55px;
    padding-bottom: 45px;
}

.fusion-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 0 31px;
    width: 100%;
    float: left;
}

.fusion-title .title-sep-container {
    position: relative;
    height: 6px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.fusion-title .title-sep.sep-double {
    height: 6px;
    border-bottom-width: 1px;
    border-top-width: 1px;
}

.fusion-title .title-sep {
    position: relative;
    display: block;
    width: 100%;
    border-style: solid;
    border: 0 solid #e7e6e6;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.fusion-title .title-sep.sep-dashed {
    border-bottom-style: dashed;
    border-top-style: dashed;
}

.title-heading-center {
    padding: 0 45px;
}

.list-minsiont {
    position: relative;
    float: left;
    margin-left: -30px;
    margin-right: -30px;
}

.fusion-column-wrapper {
    padding: 30px;
}

.imageframe-align-center {
    text-align: center;
}

.fusion-imageframe {
    display: inline-block;
    z-index: 1;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    max-width: 100%;
}

.fusion-imageframe img {
    max-width: 100%;
}

.teimg {
    position: relative;
}

.fusion-text {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    left: 0px;
    bottom: 0px;
    right: 0px;
    z-index: 1000;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.fusion-text h2,
.fusion-text h2 a {
    text-align: center;
    color: #FFFFFF;
}

.hover-type-zoomin img {
    opacity: 1;
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, transform 1s;
    transition: opacity 1s, transform 1s, -webkit-transform 1s;
}

.hover-type-zoomin {
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
}

.hover-type-zoomin:hover img {
    opacity: .9;
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}


/**************bpro45****************/

.bpro45 {
    background-color: #f2f2f2;
    padding-top: 45px;
    padding-bottom: 45px;
    padding-left: 30px;
    padding-right: 30px;
}

.fusion-builder-row {
    padding: 0;
}

.fusion-title h1 {
    color: #607d8b;
}

.fusion-layout-column {
    margin: auto;
    float: left;
    width: 100%;
}

.ostit {
    padding-left: 30px;
    padding-right: 30px;
}

.nexa-hover-box {
    position: relative;
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
}

.nexa-hover-box .overlay {
    display: block;
    background-color: rgba(0, 0, 0, 0.0);
    height: 100%;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    text-align: center;
}

.nexa-hover-box .overlay h3 {
    margin-top: 10px;
    font-weight: 700;
    text-transform: uppercase;
    color: #FFFFFF;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
    margin-bottom: 10px;
    padding: 0px 15px;
    text-align: center;
    background: #00000038;
    height: 55px;
    justify-content: center;
    align-items: center;
    display: flex;
    display: -ms-flexbox;
}

.nexa-hover-box .boxlink {
    position: absolute;
    display: block;
    left: 0px;
    bottom: 20px;
    right: 0px;
    padding: 0px 15px;
}

.nexa-hover-box .boxlink a {
    display: inline-block;
    padding: 10px 16px;
    background-color: #1b7fadc9;
    color: #fff;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .2);
    text-transform: uppercase;
    width: 100%;
    max-width: 200px;
    font-weight: 600;
    font-size: 1.4vw;
    line-height: 24px;
    border-radius: 3px;
    text-align: center;
}

.bprod .item {
    padding: 30px;
}

.nexa-hover-box img {
    opacity: 1;
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, transform 1s;
    transition: opacity 1s, transform 1s, -webkit-transform 1s;
}

.nexa-hover-box:hover img {
    opacity: .9;
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}

.nexa-hover-box .boxlink a:hover {
    background-color: #1d9cd6;
}


/*************************.bbn45***************************/

.bbn45 {
    padding-top: 45px;
    padding-bottom: 45px;
    padding-left: 30px;
    padding-right: 30px;
}

.fusion-content-boxes {
    margin-left: -15px;
    margin-right: -15px;
}

.fusion-column-15 {
    padding: 15px;
}

.content-wrapper-background {
    background-color: rgb(242, 242, 242);
    min-height: 296px;
    height: auto;
}

.fusion-content-boxes .heading {
    overflow: visible;
    position: relative;
    text-align: center;
}

.bbn45 .icon i {
    border-color: #37515f;
    border-width: 1px;
    background-color: #ffffff;
    box-sizing: content-box;
    height: 54px;
    width: 54px;
    line-height: 54px;
    top: -77px;
    margin-left: -27px;
    border-radius: 50%;
    color: #37515f;
    font-size: 27px;
    border-width: 1px;
    border-style: solid;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.bbn45 .icon i:hover {
    color: #FFFFFF;
    background: #37515f;
}

.content-wrapper-boxed {
    margin-top: 35px;
    padding: 50px 35px 35px;
}

.fontawesome-icon {
    display: block;
    position: absolute;
    left: 50%;
}

.bbn45 .heading h2 {
    margin: 0;
    padding: 0;
    color: #37515f;
    font-size: 30px;
    line-height: 35px;
}

.content-container {
    text-align: center;
    margin-bottom: 20px;
    padding: 20px;
}

.fusion-aligncenter {
    display: block;
    text-align: center;
}

.fusion-button {
    padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;
    background: #1b7fad;
    color: #FFFFFF;
}

.content-container h4 {
    margin-bottom: 50px;
}


/****************************fusion-footer************************************/

.fusion-footer {
    position: relative;
    width: 100%;
    float: left;
}

.fusion-footer-copyright-area {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #282a2b;
    border-top-width: 1px;
    border-color: #4b4c4d;
}

.footp p {
    color: #8c8989;
}

.footp a {
    color: #FFFFFF;
}


/**************breadcrumbs***********************/

.breadcrumb li.active,
.breadcrumb li a:hover {
    color: #fff;
    text-decoration: none;
}

.breadcrumb a {
    color: #e4e4e4;
}

.breadcrumbs {
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: capitalize;
    min-height: 38px;
}

.breadcrumbs .fusion-row {
    padding: 5px;
    background: #e0e0e0;
}

.breadcrumbs .breadcrumb li a,
.breadcrumbs .breadcrumb li {
    color: #333;
}

.breadcrumb {
    top: 0px;
    padding-right: 0;
    background: none;
    position: relative;
    height: auto;
    margin-bottom: 0px;
    padding-left: 0;
}

.brandmenu {
    margin: 0;
    padding: 0;
}

.locont {
    position: relative;
    width: 100%;
    float: left;
}

.locont img {
    max-width: 100%;
}

.tsignin {
    width: 60%;
}

.contlxw {
    display: table;
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.field-inzsps {
    margin-bottom: 10px;
}

.bsot {
    width: 100px;
    float: right;
}

.bsot:hover {
    background: #008a5f;
    color: #FFFFFF;
}

.contlist {
    display: table;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.contlp {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.contp {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.date {
    border-left: 6px solid #fdb900;
}

.newsroompost p {
    padding: 10px;
}

.day {
    font-size: 24px;
    font-weight: bold;
    color: #fdb900;
}

.newsroompost {
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #e4e4e4;
    margin-left: 30px;
    background: #f2f2f2 url(../images/post-bg.png) top left repeat-x;
}

.post-photo {
    padding: 8px;
    border: 1px solid #e4e4e4;
    background: #f2f2f2;
    margin: 0 15px 15px 0;
    -moz-box-shadow: 3px 3px 4px #ccc;
    -webkit-box-shadow: 3px 3px 4px #ccc;
}

.newsroompost h2 a {
    color: #00457c;
    font-size: 18px;
    display: block;
    padding: 5px;
}

a.readmorebt {
    position: absolute;
    bottom: 0;
    right: 20px;
}

.newsroompost .row .col-md-8 {
    position: static;
}

a.btn-u-small {
    padding: 2px 12px;
}

.btn-u {
    border: 0;
    font-size: 14px;
    cursor: pointer;
    padding: 6px 13px;
    position: relative;
    background: #fdb900 !important;
    display: inline-block;
    color: #fff !important;
    text-decoration: none !important;
}

.y_rtss {
    border-bottom: 1px dotted #CCCCCC;
    margin: 20px auto 0;
    overflow: hidden;
    padding-bottom: 20px;
}

.y_rtca {
    background-color: #F3F3F3;
    float: left;
    min-height: 203px;
    margin-left: 12px;
    margin-right: 12px;
    margin-top: 10px;
    width: 213px;
}

.y_rtca p {
    margin-top: 25px;
    text-align: center;
}

.y_rtca img {
    background-color: #FFFFFF;
    margin-left: 6px;
    margin-top: 5px;
    max-width: 199px;
}

.y_rtssr1 {
    float: left;
    margin-left: 20px;
    margin-top: 10px;
    width: 575px;
}

.more {
    border: 1px solid #008a5f;
    display: block;
    float: right;
    height: 26px;
    line-height: 26px;
    margin-top: 15px;
    text-align: center;
    width: 80px;
}

.more a {
    color: #008a5f;
}

.y_rtssr1 ul {
    float: left;
    width: 100%;
    height: 150px;
}

.y_rtssr1 li {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    width: 150px;
}

.serleft {
    float: left;
    width: 80%;
}

.serright {
    float: right;
}

.serlist {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.serlist li {
    display: table;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #f7f7f7;
    padding: 5px;
}

.serright a span {
    background: #008a5f;
    padding: 5px;
    color: #FFF;
}

.listnews1 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    margin-bottom: 65px;
}

.fusion-post-content {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 1px;
    flex: 1 1 1px;
}

.fusion-meta-info {
    clear: both;
    overflow: hidden;
    margin-top: 20px;
    padding: 5px 0;
    border-top: 1px solid #e7e6e6;
    border-bottom: 1px solid #e7e6e6;
    line-height: 30px;
}

.fusion-meta-info .fusion-alignleft {
    width: 70%;
    float: left;
}

.fusion-alignright {
    display: inline;
    float: right;
    margin-left: 15px;
}

.fusion-read-more {
    position: relative;
    margin-right: 10px;
    text-align: right;
}

.entry-title a {
    font-size: 18px;
    color: #008a5f;
}

.fusion-alignleft span {
    color: #008a5f;
}

.listnews1 .fusion-alignright a {
    color: #008a5f;
}

.fusion-secondary-menu li:last-child {
    display: none;
}

.bbn45 .fusion-content-boxes .col-md-3 {
    margin-top: 15px;
}


/************************/

.tops1 {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}

.wid1200 {
    width: 1200px;
    margin: auto;
}

.logo-imgszs {
    float: left;
}

.logo-imgszs img {
    max-width: 100%;
}

.sejko {
    float: right;
    text-align: right;
    margin-top: 5px;
}

.sejko span {
    color: #bababa;
    font-size: 18px;
    font-weight: bold;
}

.ilosx span {
    font-size: 20px;
}

.ilosx {
    font-size: 24px;
    color: #1e57b0;
}

.produxtit {
    background: #fdb900;
    padding: 20px 11px;
    color: #FFFFFF;
    font-size: 20px;
    position: relative;
}

.produxtit:hover .kilu1 {
    opacity: 1;
    transform: translatey(20px);
    /* opacity: 1; */
    z-index: 23;
    visibility: visible;
}

.produxtit .kilu1 {
    position: absolute;
    width: 100%;
    left: 0;
    transform: translateY(50px);
    transition: all .55s cubic-bezier(.68, -.55, .27, 1.55) 0s, opacity .6s cubic-bezier(.68, -.55, .27, 1.55) 0s;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
}

.produxtit .kilu1 li {
    color: #FFFFFF;
    font-size: 20px;
    background: #fdb900;
    display: inline-block;
    position: relative;
    padding: 5px;
    width: 100%;
    padding-left: 11px;
    border-top: 1px solid #FFFFFF;
}

.produxtit a {
    color: #FFFFFF;
    font-size: 20px;
}

.linavc {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: end;
}

.linavc ul {
    float: right;
}

.linavc ul li {
    padding: 20px 8px;
    color: #FFFFFF;
    font-size: 20px;
    display: inline-block;
    position: relative;
}
.linavc ul li.lan{ margin-left: 40px; border: 1px solid #183d63; color: #183d63; padding: 5px 10px;}
.linavc ul li.lan a.dropdown-toggle{color: #183d63;}
.linavc ul li.lan .dropdown-menu{
    background: none;
    border:none;
    top:15px;
    left: -10px;
}
.linavc .kilu1 {
    position: absolute;
    width: 235px;
    left: 0;
    transform: translateY(50px);
    transition: all .55s cubic-bezier(.68, -.55, .27, 1.55) 0s, opacity .6s cubic-bezier(.68, -.55, .27, 1.55) 0s;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
}

.linavc .kilu1 li a {
    font-size: 16px;
}

.linavc ul li:hover .kilu1 {
    opacity: 1;
    transform: translatey(20px);
    /* opacity: 1; */
    z-index: 23;
    visibility: visible;
    display: block;
}

.linavc ul li a:hover {
    color: #fdb900;
}

.linavc .kilu1 li {
    width: 100%;
    background: #1174da;
    padding: 10px;
    border-bottom: 1px solid #FFF;
}

.linavc ul li a {
    color: #FFFFFF;
}

.carousel-indicators {
    z-index: 0;
}

.navs-header {
    position: relative;
    z-index: 10;
    background: #1174da;
}

.navs-header:before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 40%;
    height: 100%;
    background: #1174da;
}

.zwhj {
    position: absolute;
    width: 110px;
    left: 42px;
    top: 60px;
    display: none;
}

.righuj:hover .zwhj {
    display: block;
}

.zwhj li {
    width: 100px;
    text-align: center;
    padding: 10px;
}

.lixse {
    text-align: right;
    color: #ffffff;
}

.wixslxsfse {
    position: absolute;
    width: 100%;
    margin: auto;
    bottom: -10px;
}

.polxstywid {
    width: 1300px;
    margin: auto;
}

.ploxri {
    background: #FFFFFF;
    border-top: 8px solid #fdb900;
    height: 100px;
}

.oliru {
    display: inline-block;
    position: relative;
    float: left;
    margin-top: 15px;
}

.lioxjsk {
    display: inline-block;
    position: relative;
    float: left;
    margin-left: 50px;
    padding: 15px;
    padding-top: 25px;
}

.oliru span {
    color: #fdb900;
    font-size: 20px;
    font-weight: bold;
}

.lioxjsk span {
    font-weight: bold;
    color: #777777;
    margin-right: 10px;
}

.oliru:before {
    content: '';
    position: absolute;
    bottom: 0;
    right: -30px;
    width: 2px;
    height: 100%;
    background: #aaaaaa;
}

.lioxjsk input {
    height: 35px;
    padding: 5px;
    border-radius: 3px;
    border: 1px solid #808080;
}

.kselois {
    height: 35px;
    padding: 5px;
    border-radius: 3px;
    border: 1px solid #808080;
}

.lokptt {
    margin-left: 10px;
}

.wi10s input {
    width: 55px;
}

.lojjms {
    float: right;
    background: #fdb900;
    /* padding: 30px; */
    width: 110px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.rightssxs {
    text-align: center;
    padding-top: 20px;
    position: relative;
}

.rightssxs span {
    font-size: 24px;
    color: #FFFFFF;
}

.rightssxs input {
    position: absolute;
    top: 16px;
    left: 22px;
    opacity: 0;
}

.banspo {
    padding-top: 80px;
    padding-bottom: 80px;
    padding-left: 30px;
    padding-right: 30px
}

.lsxsimg {
    position: relative;
    overflow: hidden;
}

.lsxsimg img.likonx {
    width: 100%;
}

.lomryxs {
    position: absolute;
    top: 30%;
    text-align: center;
    width: 100px;
    height: 100px;
    padding: 24px;
    background: #feba01;
    left: 32.33333%;
}

.korusimg {
    position: absolute;
    padding: 25px;
    width: 100%;
    height: 100%;
    background: #0858b3b3;
    top: 300px;
    opacity: 0;
    transition: transform 0.4s;
}

.lsxsimg:hover .korusimg {
    opacity: 1;
    transform: translateY(-300px);
}

.lsxsimg:hover .lomryxs {
    opacity: 0;
}

.korusimg h3,
.korusimg p {
    color: #ffffff;
}

.akomor {
    color: #f2b30e;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    bottom: 30px;
}

.leabus-us {
    padding-right: 30px;
}

.resimg-img {
    padding-left: 30px;
    position: relative;
}

.resimg-img img.img-plis {
    width: 100%;
    box-shadow: 0px 0px 10px 2px #4a4a4a;
}

.tit-uszs {
    margin: 0;
    font-size: 40px;
    text-transform: uppercase;
    color: #00478c;
    font-weight: bold;
    position: relative;
}

.leabus-us p {
    font-size: 18px;
    color: #777777;
    margin-top: 20px;
}

.loaamj {
    display: -webkit-inline-box;
    padding: 10px 30px;
    background: #fdb900;
    border: 1px solid #333;
    color: #ffffff;
    margin-top: 30px;
}

.imgabutolo {
    position: absolute;
    bottom: -25px;
    border: 3px solid #fdb900;
    height: 175px;
    width: 150px;
    left: 0;
    text-align: center;
    /* vertical-align: baseline; */
    background: #FFFFFF;
}

.imgabutolo img {
    margin-top: 18px;
}

.liopoop {
    padding: 25px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-y: -187px;
}

.dijjjo {
    text-align: center;
    padding-top: 90px;
    position: relative;
}

.dijjjo a {
    display: inline-block;
    background: #fdb900;
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
}

.dijjjo div {
    display: inline-block;
    padding: 10px;
    border: 1px solid #b7b7b7;
}

.louuuyp {
    padding: 50px 210px 40px 210px;
    /* padding-bottom: 90px; */
    text-align: center;
}

.louuuyp .lllij {
    font-size: 50px;
    color: #FFFFFF;
    text-transform: uppercase;
}

.pridkkl {
    padding: 80px 0 45px 0;
    background: #FFFFFF;
}

.zklks {
    z-index: 100;
    color: #183d63;
    float: left;
}

.loore .mkiaal {
    float: right;
    padding: 10px 35px;
    border: 1px solid #fdb900;
    color: #FFF;
    margin-top: 10px;
}

.loore {
    display: table;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.poiuutr {
    padding-top: 35px;
}

.lkiopro img {
    width: 100%;
}

.lokmsan {
    text-align: center;
    margin: 0 15px;
    transition: all .45s cubic-bezier(.65, .05, .29, 1.57);
    transform: translateY(-20px);
}

.lokmsan a {
    background: #183d63;
    display: block;
    padding: 10px;
    z-index: 10;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
}

.lkiopro {
    position: relative;
}

.lkiopro:hover .lokmsan {
    margin: 0;
    transform: translateY(-30px);
}

.mpl {
    margin-top: 10px;
    margin-bottom: 20px;
}

.loyutxpp {
    padding-top: 80px;
    background-repeat: no-repeat;
    background-position-x: 0px;
    padding-bottom: 40px;
}

.listtg {
    margin-top: 30px;
    display: table;
}

.listtg span {
    float: left;
    width: 65px;
    height: 65px;
    text-align: center;
    line-height: 65px;
    background: #fdb900;
}

.listtg .dill {
    margin-left: 100px;
}

.listtg .dill a {
    font-size: 18px;
    font-weight: bold;
    display: block;
    margin-bottom: 20px;
}

.dill p {
    color: #777777;
    font-size: 16px;
}

.contys {
    padding-top: 55px;
    padding-bottom: 55px;
}

.bppcotww {
    margin-top: 30px;
}

.bppcotww p {
    color: #000000;
    font-size: 18px;
}

.llokxs {
    margin-top: 45px;
}

.contsssl {
    padding: 30px;
    -moz-box-shadow: 0px 0px 5px #828282;
    -webkit-box-shadow: 0px 0px 5px #828282;
    box-shadow: 0px 0px 5px #828282;
    display: table;
    width: 100%;
}

.form-ll input {
    width: 100%;
    height: 60px;
    padding: 10px;
    border: 1px solid #d4d4d4;
    margin-top: 20px;
    margin-bottom: 20px;
}

.form-ll textarea {
    padding: 10px;
    border: 1px solid #d4d4d4;
}

.lrighs {
    float: right;
    width: 100%;
}

.form-ll .suyyt {
    background: #fdb900;
    padding: 10px 30px;
    border: 1px solid #333;
    margin-bottom: 0px;
    float: right;
    width: 200px;
}

.lkopover {
    display: table;
    float: left;
}

.form-ll .suyyt:hover {
    border: 1px solid #c30707;
}

.updtae {
    padding: 55px 30px;
    background: #ededed;
}

.loppmnew {
    margin-top: 20px;
    display: table;
    width: 100%;
}

.imjg .img-news {
    border-bottom: 3px solid #fca44a;
    height: 210px;
}

.imjg .img-news img {
    width: 100%;
    height: 100%;
}

.plxsm {
    padding: 20px;
    background: #FFFFFF;
}

.plxsm .lokszs {
    color: #01478d;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    display: table;
}

.mortss {
    display: table;
    margin-top: 20px;
    font-size: 18px;
    color: #01478d;
}

.foot1d {
    padding-top: 45px;
    background-color: #173d62;
    border-top-width: 1px;
    border-color: #FFF;
    float: left;
    width: 100%;
}

.pohdih a {
    color: #0571b9;
    display: table;
    font-size: 32px;
    font-weight: bold;
}

.pohdih span {
    color: #aaaaaa;
}

.pohdih {
    padding-bottom: 15px;
}

.loxslo {
    padding-top: 15px;
}

.loxslo a {
    color: #FFFFFF;
    display: table;
    padding-top: 3px;
    padding-bottom: 3px;
}

.qroemxs {
    display: table;
    width: 100%;
}

.titleop {
    font-size: 20px;
    color: #FFFFFF;
    position: relative;
    display: table;
    margin-bottom: 35px;
}

.titleop:before {
    content: "";
    position: absolute;
    width: 45px;
    height: 3px;
    background: #fdb900;
    bottom: -10px;
}

.oplim {
    font-size: 20px;
    color: #eaeaea;
    position: relative;
}

.oplim li {}

.oplim li a {
    color: #c0c0c0;
    font-size: 16px;
    display: table;
    width: 100%;
    padding: 5px;
}

.prilid li {
    width: 33.33%;
    float: left;
    padding: 5px;
}

.prilid li a img {
    width: 100%;
}

.prilid {
    margin-left: -5px;
    margin-right: -5px;
    margin-top: -5px;
    display: table;
}

.footcoprb {
    text-align: center;
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px solid #aaaaaa;
}

.footcoprb p {
    color: #aaaaaa;
}

.fusion-row {
    max-width: 1200px;
}

.footcoprb a {
    color: #9b9ea3;
}

.pohdih p {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.dijjjo .videosxs {
    width: 800px;
    background: #FFFFFF;
    position: absolute;
    left: 27%;
    display: none;
}

.videosxs video {
    width: 100%;
}

.qroemxs-sl img {
    width: 160px;
}

.loxs {
    display: table;
    margin-left: -5px;
}

.loxs ul li {
    float: left;
}

.loxs ul li a {
    display: table;
    /* padding: 10px; */
    background: #FFF;
    margin: 5px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 35px;
}

.lkolist a {
    padding: 10px 15px;
    background: #e0e0e0;
    display: inline-block;
    border: 1px solid #e0e0e0;
    margin-bottom: -1px;
}

.sejko .loxs ul li a {
    background: #fcffff;
    color: #1a3d65;
    transition: 0.8s;
    font-weight: bold;
}

.sejko .loxs ul li a:hover {
    transform: rotateY(360deg);
    background: #e0e0e0;
}

.lkolist a.se {
    background: #FFFFFF;
    border-bottom: 1px solid #ffffff;
}

.ld2 {
    display: none;
}


/************改版样式*****************/

.header-top {
    position: absolute;
    width: 100%;
    z-index: 100;
    top: 10px;
}

.lang-li {
    display: flex;
}

.righuj {
    float: right;
}

.search-popup {
    float: right;
    margin-right: 500px;
    margin-top: 15px;
    position: relative;
}

.search-fal span {
    background: #ffbf55;
    color: #FFFFFF;
    /* padding: 6px; */
    font-size: 22px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 44px;
    text-align: center;
}

.search-fal a {
    color: #FFFFFF;
}

.search-fal {
    color: #FFFFFF;
    font-size: 22px;
}

.wid1450 {
    /* width: 1450px; */
    margin: auto;
    /* max-width: 1450px; */
}

.input-kid .keywordinput {
    width: 240px;
    outline: none;
    border: 1px solid #ffbf55;
    height: 40px;
    padding: 3px;
    padding-left: 15px;
    border-radius: 30px;
}

.search-top-input {
    position: absolute;
    top: 0;
    display: none;
}

.input-kid {
    position: relative;
}

.go-input {
    position: absolute;
    right: 0;
    top: 0;
    height: 40px;
    z-index: 10;
    opacity: 0;
}

.losearchi {
    color: #ffbf55;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    width: 40px;
    z-index: 0;
}

.banner-tops {
    position: absolute;
    width: 100%;
    top: 300px;
    z-index: 10;
}

.yourtitle {
    font-size: 60px;
    color: #FFFFFF;
}

.width-ploi {
    width: 915px;
}

.width-ploi p {
    font-size: 30px;
    color: #ffbf53;
    text-shadow: 3px 5px 5px #000000;
}

.cli-for-more {
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    padding: 15px;
    display: table;
    margin-top: 35px;
}

.cli-for-more:hover {
    color: #fdb900;
    border: 1px solid #fdb900;
}

.umz-title {
    text-align: center;
    color: #183d63;
    font-size: 40px;
    font-family: 'Alfa Slab One', cursive;
    margin-bottom: 30px;
}

.kjipl {
    height: 40px;
    position: relative;
    text-align: center;
}

.taprtitlt {
    font-weight: bold;
    font-size: 26px;
    text-align: center;
    color: #ffc362;
    transform: skew(30deg, 20deg);
    -ms-transform: skew(30deg, 20deg);
    -webkit-transform: skew(30deg, -30deg);
    position: absolute;
    z-index: 1;
    left: 30%;
}

.select-umzsouns {
    padding: 80px 0 80px 0;
    background: #f0f0f0;
}

.jixiebimg {
    margin-top: 35px;
    width: 100%;
    float: left;
}

.aiili {
    position: relative;
}

.aiili img {
    width: 100%;
}

.title-poil {
    position: absolute;
    right: 0px;
    top: 70%;
    background: #777777c2;
    padding: 15px;
    width: 100%;
}

.title-poil a {
    font-size: 20px;
    color: #FFFFFF;
}

.title-poil a:hover {
    color: #FE6B0A;
}

.ban-lioptscom {
    padding: 80px 0 80px 0;
    background: #ffbf53;
}

.lisshangdong {
    width: 100%;
    float: left;
    margin-top: 35px;
}

.shand-title {
    color: #333333;
}

.isa {
    color: #FFFFFF;
}

.iml-img {
    width: 100%;
    float: left;
    margin-top: 55px;
}

.desig img {
    width: 100%;
    border-radius: 10px;
}

.col-md-20 {
    width: 20%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.ikol-top {
    width: 100%;
    float: left;
}

.liopoopfs {
    padding-top: 80px;
    padding-bottom: 80px;
    background: #f0f0f0;
}

.wsapp {
    width: 100%;
    height: 430px;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    float: left;
}

.imga {
    margin-top: 80px;
}

.applto {
    color: #FFFFFF;
    font-size: 24px;
    margin-top: 35px;
}

.formappls {
    margin-top: 35px;
    position: relative;
}

.formappls .inputsaa {
    border: 2px solid #c7c7c7;
    height: 38px;
    width: 210px;
    background: #e8e8e86e;
    padding: 5px;
    border-radius: 35px;
    padding-left: 15px;
}

.formappls .djiti {
    /* position: absolute; */
    top: 0;
    /* right: 0; */
    margin-left: -41px;
    height: 38px;
    background: #ffbf53;
    border: 0;
    width: 50px;
    color: #FFFFFF;
    border-top-right-radius: 35px;
    border-bottom-right-radius: 35px;
}

.formappls a {
    display: inline-block;
    padding: 5px 15px;
    background: #ffbf53;
    border-radius: 25px;
    color: #fff;
    width: 200px;
}

.loxs .iurop {
    float: left;
    margin-top: 35px;
    margin-right: 15px;
}

.iurop a {
    color: #c1c1c1;
}

.loxs ul {
    float: left;
    margin-top: 18px;
}
.huyx img{
	max-width:100%;
}

/**************************/

@media (max-width: 1600px) {
    .wid1450 {
        max-width: 1366px;
    }
    .fusion-cont1366 {
        max-width: 1366px;
        margin: auto;
    }
    .fill {
        height: 720px;
    }
    .dijjjo {
        padding-top: 60px;
    }
    .louuuyp {
        padding: 40px 210px 40px 210px;
    }
    .loyutxpp {
        background-position-x: -120px;
    }
    .yourtitle {
        font-size: 50px;
    }
    .banner-tops {
        top: 250px;
    }
}

@media (max-width: 1460px) {
    .fusion-cont1366 {
        max-width: 1366px;
        margin: auto;
    }
    .fill {
        height: 620px;
    }
    .dijjjo {
        padding-top: 60px;
    }
    .louuuyp {
        padding: 40px 210px 30px 210px;
    }
    .louuuyp .lllij {
        font-size: 40px;
    }
    .dijjjo a {
        width: 80px;
        height: 80px;
        line-height: 80px;
    }
    .loyutxpp {
        background-position-x: -190px;
    }
}

@media (max-width: 1400px) {
    .fusion-cont1366 {
        max-width: 1170px;
        margin: auto;
    }
    .fusion-row {
        max-width: 1170px;
    }
    .fill {
        height: 620px;
    }
    .loyutxpp {
        background-position-x: -240px;
    }
    .dijjjo a {
        width: 60px;
        height: 60px;
        line-height: 60px;
    }
    .louuuyp .lllij {
        font-size: 32px;
    }
    .polxstywid {
        width: 1220px;
    }
}

@media (max-width: 1200px) {
    .fusion-cont1366 {
        max-width: 1100px;
        margin: auto;
    }
    .fusion-row {
        max-width: 1100px;
    }
    .fill {
        height: 520px;
    }
}

@media (max-width: 992px) {
    .fusion-cont1366 {
        max-width: 860px;
        margin: auto;
    }
    .fusion-row {
        max-width: 860px;
    }
    .fusion-text h2,
    .fusion-text h2 a {
        font-size: 18px;
    }
    .nexa-hover-box .overlay h3 {
        font-size: 14px;
    }
    .bbn45 .heading h2 {
        font-size: 14px;
    }
    .content-container h4 {
        font-size: 14px;
    }
    .content-wrapper-boxed {
        padding: 40px 20px 20px;
    }
    .content-container {
        padding: 0;
    }
    .content-wrapper-background {
        min-height: 235px;
    }
    .fill {
        height: 410px;
    }
    .bprod .item {
        padding: 10px;
    }
    .fusion-menu {
        position: absolute;
        z-index: 20;
        background: #37515f;
        display: none;
    }
    .fusion-main-menu li {
        width: 100%;
    }
    .fusion-main-menu>ul>li>a {
        color: #FFFFFF;
        height: 35px;
    }
    .fusion-main-menu>ul>li {
        padding: 3px;
    }
    .fusion-main-menu>ul>li>a:hover {
        color: #cccccc;
        border: 0;
    }
    .fusion-main-menu>ul>li>a {
        padding-left: 10px;
    }
    .fusion-main-menu .sub-menu {
        position: relative;
        width: 100%;
        opacity: 1;
        display: none;
    }
    .fusion-menu .sub-menu li a {
        font-size: 14px;
    }
    .fusion-main-menu>ul>li>a {
        font-size: 14px;
    }
    .fusion-main-menu ul .lotio {
        position: absolute;
        right: 10px;
        top: 17px;
        font-size: 14px;
        color: #ffffff;
    }
    .navbar-toggle {
        background: aliceblue;
        /* padding: 0; */
        margin-right: 0;
        background: #1174da;
        margin: auto;
        padding: 17px 55px;
        border-radius: 0;
    }
    .navbar-toggle .icon-bar {
        background: #FFFF;
    }
}

@media (max-width: 786px) {
    .header-top {
        background: #1174da;
        position: relative;
        top: 0;
    }
    .ban-lioptscom {
        padding: 20px 10px;
    }
    .liopoopfs {
        padding-top: 20px;
        padding-bottom: 20px;
        background: #f0f0f0;
    }
    .select-umzsouns {
        padding: 20px 10px;
        background: #f0f0f0;
    }
    .fill {
        height: 135px;
    }
    .shapewrappe {
        height: 90px;
        padding: 1px 6.33%;
    }
    .shapewrappe h2 {
        font-size: 13px;
    }
    .shapewrappe p {
        display: none;
    }
    .fusion-title h1 {
        font-size: 20px;
    }
    .ostit {
        padding-left: 5px;
        padding-right: 5px;
    }
    .title-heading-center {
        padding: 0 10px;
    }
    .footp {
        padding: 10px;
    }
    .list-minsiont {
        margin-left: 0px;
        margin-right: 0px;
    }
    .fusion-header {
        padding-left: 15px;
        padding-right: 15px;
    }
    .fusion-row {
        padding-left: 10px;
        padding-right: 10px;
    }
    .fusion-logo img {
        max-width: 100px;
    }
    .tops1 {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .wid1200 {
        width: 100%;
    }
    .hixshide {
        display: none;
    }
    .sliders-container {
        margin-top: 0px;
    }
    .produxtit {
        background: #fdb900;
        padding: 15px 10px;
        color: #FFFFFF;
        font-size: 14px;
        position: relative;
    }
    .navs-header:before {
        display: none;
    }
    .produxtit a {
        font-size: 14px;
    }
    .linavc {
        display: none;
        position: absolute;
        width: 220px;
        top: 50px;
        right: 0;
    }
    .wixslxsfse {
        display: none;
    }
    .linavc ul li {
        padding: 10px 10px;
        color: #FFFFFF;
        font-size: 14px;
        background: #1174da;
        display: inline-block;
        position: relative;
        border-top: 1px solid #FFFFFF;
        width: 100%;
    }
    .banspo {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .fusion-content-boxes .col-xs-12 {
        margin-bottom: 5px;
    }
    .tit-uszs {
        font-size: 34px;
    }
    .tit-uszs:before {
        height: 5px;
    }
    .leabus-us p {
        font-size: 16px;
    }
    .liopoop {
        background-position-y: 0;
    }
    .louuuyp {
        display: none;
    }
    .dijjjo {
        padding-top: 25px;
    }
    .loore .mkiaal {
        margin-right: 5px;
    }
    .resimg-img {
        padding-left: 0;
    }
    .pridkkl {
        padding: 40px 0 10px 0;
    }
    .fusion-content-boxes .col-xs-12 {
        margin-bottom: 5px;
    }
    .lkiopro {
        position: relative;
        padding: 5px;
    }
    .loyutxpp {
        padding-top: 35px;
        background-image: none !important;
        padding: 10px;
    }
    .listtg .dill a {
        font-size: 16px;
    }
    .dill p {
        font-size: 14px;
    }
    .llokxs {
        margin-top: 0;
    }
    .contys {
        padding: 5px;
        padding-top: 35px;
    }
    .bppcotww p {
        font-size: 16px;
    }
    .contsssl {
        padding: 10px;
    }
    .form-ll input {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .foot1d {
        padding-left: 5px;
        padding-right: 5px;
    }
    .foot1d .row.row {
        margin-left: 0;
        margin-right: 0;
    }
    .fusion-content-boxes {
        margin-left: 0;
        margin-right: 0;
    }
    .navs-header .col-xs-4 {
        margin-right: 0;
    }
    .row {
        margin-left: 0;
        margin-right: 0;
    }
    .col-xs-1,
    .col-xs-10,
    .col-xs-11,
    .col-xs-12,
    .col-xs-2,
    .col-xs-3,
    .col-xs-4,
    .col-xs-5,
    .col-xs-6,
    .col-xs-7,
    .col-xs-8,
    .col-xs-9 {
        padding-right: 0;
        padding-left: 0;
    }
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-xs-1,
    .col-xs-10,
    .col-xs-11,
    .col-xs-12,
    .col-xs-2,
    .col-xs-3,
    .col-xs-4,
    .col-xs-5,
    .col-xs-6,
    .col-xs-7,
    .col-xs-8,
    .col-xs-9 {
        padding-right: 0px;
        padding-left: 0px;
    }
    .newsroompost {
        margin-left: 0px;
    }
}